$("button.multi_files").live("click", function(){
  	$("#new_add_banner_file_holder").append("<li>" + $(this).val() +'Time:'+ $(this).siblings('.ad_time').val()+'Link:'+$(this).siblings('.ad_out_link').val()+ "</li>");
	  new_node = $(this).parent().clone();
	  $(this).parent().css("display","none");
	  new_node.children('input.multi_files').val("");
	  $(this).parent().before(new_node);
  return false;

});

$('a.remove_mark').live("click",function(){
  $(this).prev("input").val("true");
  $(this).parent().css("text-decoration","line-through")
  $(this).parent().removeClass("r_snapshot");
  $(this).next().remove();
  $(this).remove();
  return false;
});
